# Get budget Endpoint: GET /v1/businesses/{client_id}/budgets/{budget_id} Version: v1 Security: BearerAuth ## Path parameters: - `client_id` (integer, required) The ID of the business. Example: 123 - `budget_id` (string, required) The ID of the budget. ## Response 200 fields (application/json): - `id` (string) The ID of the budget. Example: "e33b7c61-5124-4ba0-b238-e4c573133715" - `name` (string) The name of the budget. Example: "Sales Team" - `budget_type` (string) The type of budget. Enum: "BUDGET", "SUBSCRIPTION" - `available_amount` (number) The available amount of the budget. Example: 800 - `spent_amount` (number) The amount of the budget that has been spent. Example: 200 - `reset_amount` (number) The reset amount of the budget. Example: 1000 - `reset_period` (string) The reset period of the budget. Enum: "DAILY", "WEEKLY", "MONTHLY", "QUARTERLY", "YEARLY", "FINANCIAL_YEAR", "NEVER" - `current_period_start` (string) The start date of the current period in UTC. Example: "2024-01-01T00:00:00Z" - `current_period_end` (string,null) The end date of the current period in UTC. Example: "2024-01-31T23:59:59Z" - `has_member_limits` (boolean) Whether the budget has member limits. - `is_deleted` (boolean) Whether the budget is deleted. - `created` (string) The date and time when the budget was created in UTC. Example: "2024-01-01T00:00:00Z" - `updated` (string) The date and time when the budget was last updated in UTC. Example: "2024-01-01T00:00:00Z" ## Response 401 fields ## Response 403 fields ## Response 404 fields